[Background]
Image        = glass.png
LeftMargin   = 150
TopMargin    = 10
RightMargin  = 150
BottomMargin = 300
Outside-LeftMargin   = 50
Outside-TopMargin    = 10
Outside-RightMargin  = 50
Outside-BottomMargin = 50

